document.writeln("<script type=\"text\/javascript\" src=\"lib\/jquery\/jquery.ui.core.js\"><\/script>");
document.writeln("<script type=\"text\/javascript\" src=\"lib\/jquery\/jquery.ui.widget.js\"><\/script>");
document.writeln("<script type=\"text\/javascript\" src=\"lib\/jquery\/jquery.ui.tabs.js\"><\/script>");

$(document).ready(function(){
    if (php_get_ope.match(/^process$/i)){

    } else {
        xajax_content_process();
    }
});
